.item-page{
    background-color: #f5f5f5;
        padding: 15px;
}
.item-page-box {
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    padding: 80px 0;
    min-height: calc( 100vh - 80px );
}
.item-page-img-box {
    width: 760px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.item-page-b-img-box {
    width: 100%;
    border: 1px solid #f5f5f5;
    box-sizing: border-box;
}
.item-page-b-img-list {
    width: 100%;
    height: 540px;
    display: block;
}
.item-page-s-img-box {
    width: 100%;
    position: relative;
    margin-top: 20px;
    overflow: hidden;
}
.item-page-s-img-box,
.item-page-s-img-list {
    height: 58px;
}
.item-page-s-img-box .slick-list,
.item-page-s-img-box .slick-list .slick-track {
    height: 100%;
}
.item-page-s-img-list {
    margin: 0 10px;
    cursor: pointer;
    width: 58px;
}
.item-page-main-bg {
    height: 100%;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .5s ease;
}
.item-page-info-box {
    width: calc(100% - 760px);
    padding-left: 30px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}
.item-page-info-title {
    font-size: 24px;
    color: #000;
    letter-spacing: 3px;
    padding-bottom: 15px;
    transform: skew(-8deg);
    letter-spacing: 2px;
}
.item-page-info-article {
    font-size: 16px;
    color: #555555;
    letter-spacing: 2px;
    line-height: 1.6;
    display: block;
}
.item-page-title-box {
    margin-top: 30px;
}
.item-page-title-en {
    font-size: 24px;
    font-family: "Abel";
    display: inline-block;
    letter-spacing: 2px;
    transform: skewX(-8deg);
}
.item-page-title-ch {
    font-size: 14px;
    color: #555555;
    letter-spacing: 3px;
    display: inline-block;
    padding-left: 10px;
}
.item-page-edit-box {
    width: 100%;
    padding: 35px;
    box-sizing: border-box;
    background-color: #FFF;
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 2px;
    margin-bottom: 50px;
}
.item-page-edit-box iframe{
    width: 100%;
    display: block;
}
.item-page-other-title-box {
    text-align: center;
    width: 100%;
    padding: 50px 0;
}
.item-page-list-box {
    width: calc(100% + 20px);
    position: relative;
    left: -10px;
}
.item-page-list {
    width: 380px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    height: 200px;
    background-color: #FFF;
    margin-bottom: 30px;
    outline: none;
}
.item-page-list-img-box {
    width: 200px;
    max-width: 100%;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    background-color: #000;
}
.item-page-other-info-box{
    width: calc(100% - 200px);
    height: 100%;
    padding: 10px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}
.item-page-other-info{
    width: 140px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    background-color: #000;
    color: #FFF;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    padding: 0 5px;
    box-sizing: border-box;
    text-align: center;
    letter-spacing: 2px;
    transition: all .5s ease;
    position: relative;
}
.item-page-other-info span {
    position: relative;
    z-index: 1;
}
.item-page-other-article{
    color: #888888;
    letter-spacing: 2px;
    line-height: 1.6;
    height: 90px;
    margin-top: 10px;
    overflow: hidden;
    font-size: 12px;
}
.item-page-other-date-box{
    display: block;
    float: right;
}
.item-page-other-date{
    font-size: 20px;
    font-family: "Anton";
    text-align: center;
    display: block;
    color: #1b1b1b;
    transition: all .5s ease;
}
.item-page-other-year{
    font-size: 12px;
    font-family: "Abel";
    color: #1b1b1b;
    letter-spacing: 1px;
    transition: all .5s ease;
}
.item-page-s-img-list.slick-current {
    border: 2px solid #36BF36;
    box-sizing: border-box;
}
.item-page-info-list{
    margin:10px 0;
    background-color: #fff;
    padding: 20px;
}
.item-page-info-list i{
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    font-size: 20px;
}
.item-page-info-text{
    display: inline-block;
    width: calc( 100% - 36px );
    vertical-align: middle;
}
.item-page-info-list i.fa-map-marker-alt{
    color: #d0011b;
}
.item-page-info-list i.fa-phone{
    color: #36BF36;
    font-size: 18px ;
}
.item-page-info-list i.fa-facebook-f{
    color: #4267b2;
    font-size: 23px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    background-color: #fff;
    padding: 10px;
}
.item-page-info-list i.fa-blogger{
    color: #ff8000;
    font-size: 35px;
}
.item-page-facebook{
    margin-right: 10px;
    display: inline-block;
    text-align: center;
    background-color: inherit;
    padding-left: 0;
    padding-top: 0;
}
}
.item-page-info-list .item-page-info-text{
    display: inline-block;
    vertical-align: middle;
    width: calc( 100% - 40px );
    transition:all .3s linear;
}

/*<-----------------hover------------------>*/
.item-page-list:hover .main-bg{
    transform: scale(1.1);
}
.item-page-other-info:after{
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #015390;
    transform: scale(0,1);
    transition: all .5s ease;
}
.item-page-list:hover .item-page-other-info{
    color: #FFF;
}
.item-page-list:hover .item-page-other-info:after{
    transform: scale(1,1);
}
.item-page-list:hover .item-page-other-date{
    color: #e62929;
}
.item-page-list:hover .item-page-other-year{
    color: #000;
    font-weight: bold;
}
.item-page-info-text:hover{
    color: #e62929;
}
@media only screen and (max-width: 1200px){
    .item-page-box{
        width: 1000px;
    }
    .item-page-img-box {
        width: 600px;
    }
    .item-page-b-img-list {
        height: 426px;
    }
    .item-page-s-img-box {
        margin-top: 20px;
    }
    .item-page-s-img-box, .item-page-s-img-list {
        height: 59px;
    }
    .item-page-s-img-list {
        width: 59px;
    }
    .item-page-info-box {
        width: calc(100% - 600px);
    }
    .item-page-list{
        width: 323px;
        height: 150px;
    }
    .item-page-list-img-box{
       width: 150px;
    }
    .item-page-other-info-box{
        width: calc(100% - 150px);
    }
    .item-page-other-info{
        width: 140px;
        height: 34px;
        line-height: 34px;
        font-size: 14px;
    }
    .item-page-other-article{
        margin-top: 5px;
        height: 57px;
    }
    .item-page-other-date{
        font-size: 16px;
    }
}
@media only screen and (max-width: 1000px){
    .item-page-box{
        width: 750px;
    }
    .item-page-img-box {
        width: 100%;
    }
    .item-page-b-img-list {
        height: 532px;
    }
    .item-page-info-box {
        width: 100%;
        display: block;
        padding-left: 0;
        margin-top: 10px;
    }
    .item-page-info-box {
        width: 100%;
        display: block;
        padding-left: 0;
        margin-top: 10px;
    }
    .item-page-list{
        width: 360px;
        height: 180px;
    }
    .item-page-list-img-box{
        width: 180px;
    }
    .item-page-other-info-box{
        width: calc(100% - 180px);
    }
    .item-page-other-article{
        height: 82px;
    }
    .item-page-box {
        padding: 15px;
        box-sizing: border-box;
    }
}
@media only screen and (max-width: 750px){
    .item-page-box{
        width: 550px;
        min-height: 100%;
    }
    .item-page-b-img-list {
        height: 430px;
    }
    .item-page-list{
        width: 265px;
        height: inherit;
    }
    .item-page-list-img-box{
        height: 265px;
        width: 100%;
    }
    .item-page-other-info-box{
        width: 100%;
        height: 160px;
    }
    .item-page-other-info{
        width: 100%;
    }
    .item-page-other-article{
        height: 60px;
        text-align: justify;
    }
}
@media only screen and (max-width: 550px){
    .item-page-page-box{
        width: 340px;
    }
    .item-page-b-img-list {
        height: 300px;
    }
    .item-page-edit-box {
        padding: 10px;
        margin-bottom: 20px;
    }
    .item-page-other-title-box {
        padding: 30px 0;
    }
    .item-page-list{
        width: 165px;
    }
    .item-page-list-img-box{
        height: 165px;
    }
}
@media only screen and (max-width: 340px){
    .item-page-box{
        width: 95%;
    }
    .item-page-s-img-list {
        margin: 0 10px;
    }
    .item-page-list{
        width: 48%;
    }
}


/*animation*/
/*<-------------動畫------------->*/

@media only screen and (min-width: 1001px){
    .item-page-img-box{
        opacity: 0;
    }
    .item-page-img-box.active {
        animation: fade .8s ease 0s 1 forwards;
    }
    .item-info-box.active {
        animation: fadeInUp 1s ease 0s 1 forwards;
    }
    .item-page-title-box.active{
        animation: fade .8s ease 0s 1 forwards;
    }
    .item-page-edit-box.active{
        animation: fadeInUp .8s ease 0s 1 forwards;
    }
    .item-page-other-title-box.active{
        animation: fade .8s ease 0s 1 forwards;
    }
    .item-page-other-title-box.active .item-page-title-ch {
        animation: fadeInRight .8s ease .2s 1 both;
    }
    .item-page-list-box.active{
        animation: fadeInUp2 .8s ease 0s 1 forwards;
    }
}
    @keyframes fade {
        0%{
            opacity: 0;
        }
        to {
            opacity: 1;
        }
    }